<apex:page standardController="Case" >
<p>
<table class="Table">
            <tr>
                <td class="Table"><apex:outputLabel value="HBO or HBO &#38; Cinemax Commitment Offer Plan: To be considered for participation in the HBO or HBO &#38; Cinemax Commitment Offer Plan the Property MUST: (i) be a Qualifying Bulk Subscriber with a minimum of ten (10) total Drops/Units. (ii) subscribe to Bulk Programming services totaling a minimum of Four and 55/100 ($4.55) per Unit per month for Retail OR Four and 28/100 ($4.28) per Unit per month for PCO (exclusive of any applicable taxes or fees) and (iii) enter into a three (3) year agreement. Participation is subject to DISH's approval which may be withheld by DISH in its sole and absolute discretion for any reason or no reason. Rates set forth in the Promotional Offer are subject to Chargeback pursuant to the terms and conditions set forth in the Business Rules." rendered="{!IF(CONTAINS(Case.RequestedAction__c, "2014 HBO / MAX Bulk offer"),True,False)}"/></td>
           </tr>
           <tr>
                <apex:outputLabel value=" " rendered="{!IF(CONTAINS(Case.RequestedAction__c, "2014 HBO / MAX Bulk offer"),if(Case.Requested_Actvation_Date_Time__c <= DATE(2014,8,5),true,false),false)}"/>
           </tr>
            <tr>
                <td class="Table"><apex:outputLabel value="HBO &#38; Cinemax requires a three (3) year subscription. By selecting this promotion, and submitting this case to DISH you agree to subscribe to HBO for a period of no less than three (3) years commencing on the date identified on activation date. This contract will be binding and may be renewed automatically for additional one (1) month term unless you contact DISH customer service to cancel the services." rendered="{!IF(CONTAINS(Case.RequestedAction__c, "2014 HBO / MAX Bulk offer"),True,False)}"/></td>
            </tr>
<!-- Original AT 120 before 8/20/2014 -->            
            <tr>
                <td class="Table"><apex:outputLabel value="America&#8217;s Top 120 Commitment Offer Plan: To be considered for participation in the America&#8217;s Top 120 Offer Plan the Property MUST: (i) be a Qualifying Bulk Subscriber with a minimum of ten (10) total Drops/Units, and  (ii) enter into a three (3) year agreement. Participation is subject to DISH's approval which may be withheld by DISH in its sole and absolute discretion for any reason or no reason. Rates set forth in the Promotional Offer are subject to Chargeback pursuant to the terms and conditions set forth in the Business Rules." rendered="{!IF(CONTAINS(Case.RequestedAction__c, "America&#39;s Top 120 - 3 Year Term Rate (FTG & Dormitories Only)"),if(Case.Requested_Actvation_Date_Time__c <= DATE(2014,8,21),true,false),false)}"/></td>
           </tr>
            <tr>
                <td class="Table"><apex:outputLabel value="  " rendered="{!IF(CONTAINS(Case.RequestedAction__c, "America&#39;s Top 120 - 3 Year Term Rate (FTG & Dormitories Only)"),if(Case.Requested_Actvation_Date_Time__c <= DATE(2014,8,21),true,false),false)}"/></td>
           </tr>
            <tr>
                <td class="Table"><apex:outputLabel value="America&#39;s Top 120 Commitment Offer Plan requires a three (3) year subscription. By selecting this promotion, and submitting this case to DISH you agree to subscribe  qto HBO for a period of no less than three (3) years commencing on the date identified on activation date. This contract will be binding and may be renewed automatically for additional one (1) year term unless you contact DISH customer service to cancel the services." rendered="{!IF(CONTAINS(Case.RequestedAction__c, "America&#39;s Top 120 - 3 Year Term Rate (FTG & Dormitories Only)"),if(Case.Requested_Actvation_Date_Time__c <= DATE(2014,8,21),true,false),false)}"/></td>
           </tr>
<!-- New AT 120 after 8/20/2014 -->
             <tr>
                <td class="Table"><apex:outputLabel value="To be considered for participation in the AT120 Commitment Offer Plan the Property MUST: (i) be a Qualifying Bulk Subscriber with a minimum of ten (10) (Thirty (30) PCOs) total Drops/Units; and (ii) enter into a three (3) year agreement. Participation is subject to DISH's approval which may be withheld by DISH in its sole and absolute discretion for any reason or no reason. Rates set forth in the Promotional Offer are subject to early termination fee of One and 00/100 Dollar ($1.00) per Drop/Unit per month for the number of whole months remaining of the Term Commitment, up to and not in excess of Two Thousand Five Hundred and 00/100 Dollars ($2,500.00), pursuant to the terms and conditions set forth in the Business Rules." rendered="{!IF(CONTAINS(Case.RequestedAction__c, "America&#39;s Top 120 - 3 Year Term Rate (FTG & Dormitories Only)"),if(Case.Requested_Actvation_Date_Time__c >= DATE(2014,8,22),true,false),false)}"/></td>
           </tr>
<!-- New AT 120 + added 7/15/2016 -->
             <tr>
                <td class="Table"><apex:outputLabel value="To be considered for participation in the AT120+ Commitment Offer Plan the Property MUST: (i) be a Qualifying Bulk Subscriber with a minimum of ten (10) (Thirty (30) PCOs) total Drops/Units; and (ii) enter into a three (3) year agreement. Participation is subject to DISH's approval which may be withheld by DISH in its sole and absolute discretion for any reason or no reason. Rates set forth in the Promotional Offer are subject to early termination fee of One and 00/100 Dollar ($1.00) per Drop/Unit per month for the number of whole months remaining of the Term Commitment, up to and not in excess of Two Thousand Five Hundred and 00/100 Dollars ($2,500.00), pursuant to the terms and conditions set forth in the Business Rules." rendered="{!IF(CONTAINS(Case.RequestedAction__c, "America&#39;s Top 120+ - 3 Year Term Rate (FTG & Dormitories Only)"),if(Case.Requested_Actvation_Date_Time__c >= DATE(2016,7,15),true,false),false)}"/></td>
           </tr>
           

<!-- Showtime 3 Year FTG 8/21/2017-->
           
           <tr>
                <td class="Table"><apex:outputLabel value="  " rendered="{!IF(CONTAINS(Case.RequestedAction__c, "Showtime 3 Year FTG"),if(Case.Requested_Actvation_Date_Time__c >= DATE(2017,8,20),true,false),false)}"/></td>
           </tr>
            <tr>
                <td class="Table"><apex:outputLabel value="Showtime Commitment Offer Plan: To be considered for participation in the Showtime Commitment Offer Plan the Property MUST: (i) be a Qualifying Bulk Subscriber with a minimum of ten (10) total Drops/Units. (ii) enter into a three (3) year agreement. (iii) must subscribe to a second premium. (iv) must not have subscribe to Showtime in the past two (2) years. Participation is subject to DISH's approval which may be withheld by DISH in its sole and absolute discretion for any reason or no reason. Rates set forth in the Promotional Offer are subject to Chargeback pursuant to the terms and conditions set forth in the Business Rules. Showtime requires a three (3) year subscription. By selecting this promotion, and submitting this case to DISH you agree to subscribe to Showtime for a period of no less than three (3) years commencing on the date identified on activation date. This contract will be binding and may be renewed automatically for additional one (1) year term unless you contact DISH customer service to cancel the services." rendered="{!IF(CONTAINS(Case.RequestedAction__c, "Showtime 3 Year FTG"),if(Case.Requested_Actvation_Date_Time__c >= DATE(2017,8,21),true,false),false)}"/></td>
           </tr>


<!-- New 99 Showtime FTG 8/21/2017-->
           
           <tr>
                <td class="Table"><apex:outputLabel value="  " rendered="{!IF(CONTAINS(Case.RequestedAction__c, "99 Showtime FTG"),if(Case.Requested_Actvation_Date_Time__c >= DATE(2017,8,20),true,false),false)}"/></td>
           </tr>
            <tr>
                <td class="Table"><apex:outputLabel value="Showtime Commitment Offer Plan: To be considered for participation in the Showtime Commitment Offer Plan the Property MUST: (i) be a Qualifying Bulk Subscriber with a minimum of ten (10) total Drops/Units. (ii) enter into a three (3) year agreement. (iii) must subscribe to a second premium. (iv) must not have subscribe to Showtime in the past two (2) years. Existing Customers must have been subscribed to a premium package for at least 2 years. Participation is subject to DISH's approval which may be withheld by DISH in its sole and absolute discretion for any reason or no reason. Rates set forth in the Promotional Offer are subject to Chargeback pursuant to the terms and conditions set forth in the Business Rules. Showtime requires a three (3) year subscription. By selecting this promotion, and submitting this case to DISH you agree to subscribe to Showtime for a period of no less than three (3) years commencing on the date identified on activation date. This contract will be binding and may be renewed automatically for additional one (1) month term unless you contact DISH customer service to cancel the services." rendered="{!IF(CONTAINS(Case.RequestedAction__c, "99 Showtime FTG"),if(Case.Requested_Actvation_Date_Time__c >= DATE(2017,8,21),true,false),false)}"/></td>
           </tr>
           
<!-- New 84 Showtime FTG 8/21/2017-->
           
           <tr>
            <td class="Table"><apex:outputLabel value="  " rendered="{!IF(CONTAINS(Case.RequestedAction__c, "84 Showtime PCO"),if(Case.Requested_Actvation_Date_Time__c >= DATE(2017,8,20),true,false),false)}"/></td>
           </tr>
            <tr>
                <td class="Table"><apex:outputLabel value="Showtime Commitment Offer Plan: To be considered for participation in the Showtime Commitment Offer Plan the Property MUST: (i) be a Qualifying Bulk Subscriber with a minimum of ten (10) total Drops/Units. (ii) enter into a three (3) year agreement. (iii) must subscribe to a second premium. (iv) must not have subscribe to Showtime in the past two (2) years. Existing Customers must have been subscribed to a premium package for at least 2 years. Participation is subject to DISH's approval which may be withheld by DISH in its sole and absolute discretion for any reason or no reason. Rates set forth in the Promotional Offer are subject to Chargeback pursuant to the terms and conditions set forth in the Business Rules. Showtime requires a three (3) year subscription. By selecting this promotion, and submitting this case to DISH you agree to subscribe to Showtime for a period of no less than three (3) years commencing on the date identified on activation date. This contract will be binding and may be renewed automatically for additional one (1) month term unless you contact DISH customer service to cancel the services." rendered="{!IF(CONTAINS(Case.RequestedAction__c, "88 Showtime PCO"),if(Case.Requested_Actvation_Date_Time__c >= DATE(2017,8,21),true,false),false)}"/></td>
           </tr>
<!-- Starz!/Encore 3 Year Rate-->
           
           <tr>
            <td class="Table"><apex:outputLabel value="  " rendered="{!IF(CONTAINS(Case.RequestedAction__c, "Starz!/Encore 3 Year Rate"),if(Case.Requested_Actvation_Date_Time__c >= DATE(2017,8,31),true,false),false)}"/></td>
           </tr>
            <tr>
                <td class="Table"><apex:outputLabel value="Premium Commitment Offer Plan: To be considered for participation in the Starz!/Encore commitment offer plan the  Property MUST:  (i) be  a Guest  Property location; (ii) be a Qualifying  Bulk  Subscriber with  a minimum of ten  (10) total  Drops/Units; (iii) subscribe to Bulk  Programming services totaling a minimum of five  and  35/100 ($5.35) per  Unit per  month (exclusive of any applicable taxes or fees); and  (iv) enter into a three (3) year  agreement.  Participation is subject to DISH's approval which may be withheld by DISH in its sole and absolute discretion for any reason or no reason.  Rates set forth in the Promotional Offer are subject to Chargeback pursuant to the terms and conditions set forth in the Business Rules." rendered="{!IF(CONTAINS(Case.RequestedAction__c, "Starz!/Encore 3 Year Rate"),if(Case.Requested_Actvation_Date_Time__c >= DATE(2017,8,31),true,false),false)}"/></td>
           </tr>
           
           
           
        </table>
    </p>
</apex:page>